📛 Instalar linset en ubuntu | Linux ✔

Hola Hoy aprenderemos un linset Instalar en ubuntu 15 párr Abrimos terminal de la ONU estafar las Teclas CTRL + ALT + T Y ubicamos Nuestro Directorio Donde SE Encuentra descargado el archivo linset Que por Cierto, Los Enlaces de Descarga estan en la descripcion listamos los Archivos Que se encuentren Dentro del Directorio Y Como ven Tres TENGO aqui no esta uhmm ja ja ja ja Tengo Que ir a el Directorio de desscargas Una Vez Dentro de descargas listo de Nuevo ls estafadores Y Como veran, aqui tengo un monton

de Archivos Dentro De ESTOS Archivos, Tengo Que ubicar el archivo linset Que se Encuentra Aquí Ahora ¿Qué haremos lo sueros asignarle Permisos de ejecucion

¿Como se Hace ESTO ? con chmod mas x Y el nombre de Nuestro archivo En Este Caso es linset Una Vez Que hallamos asignado Permisos de administrador presionamos

entrar Ahora tendremos Lo Que Que Hacer sueros ejecutarlo y ESTO lo HAREMOS Como administrador aqui por mí example venta de las Naciones Unidas Mensaje Donde los dados Que Usted No Tiene Privilegios de administrador para ejecutar Este archivo párr Hacerlo Como administrador ehh

ejecutamos el comando sudo y El aplicativo nos pedira la Contraseña no te preocupes si eres nuevo Cuando Estas Escribiendo en ubuntu

Aparentemente, Parece Que no, Pero En Realidad Lo estas haciendo Y Como veran Aqui esta linset ejecutandose Pero nos marca algunos adj ehh Letras rojas Lo Que SIGNIFICA Que aun nos Falta librerías Para Que En Realidad, El Programa linset Pueda iniciarse Lo Que tendremos Que Hacer Será Instalar Con El comando mas comun, Que Existe párrafo Librería any Instalar Es El sudo apt-get

instalar y el nombre de la Librería En Este Caso comenzamos con aircrack ng y asi haciendolo en Vamos Con Los Demás busque Ahora para Instalar La Librería macchanger Lo Que tendriamos Que Hacer ES Con El comando

sudo apt obtener instalar macchanger Y presionamos entran nos va cargar una Una ventana En Donde PREGUNTA nn Si Queremos

que La Libreria macchanger Cambien Nuestra mac, Cada Vez que inicie la Computadora eso lo Hará de Manera automática then en mi Caso le ehh selecciono

Que no y continua la Instalación Nuevamente ejecuto el comando Iniciar párrafo linset to see Que me Librería Faltan Como VEMOS Me Faltan cuatro Y sigo con El Mismo comando Instalando las librerías faltantes en El caso de La Librería mdk3 Lo Que tendriamos Que Hacer es descargarlo de forma manual de LUEGO instalarlo Como aca estoy yo VEMOS Tratando de instalarlo con el comando sudo apt-get install pero no, no Se Puede ENTONCES

eso lo instalaremos mas adelante Mientras Tanto continuamos con Las Tres librerías para Terminar la Instlacion Un poco adelantaré el vídeo párrafo Instalar Rápido La Librería faltante Una Vez finalizada la instalacion de las librerías Ahora ya es hora de Instalar La Gran Librería mdk3 Abrimos la terminal Una Y Como ven, yo ya tengo en el escritorio ¿ La Librería descargado mdk3 versión Seis Lo Que Haré Será ingresar al Directorio del Escritorio Que es Donde tengo

Guardado el archivo Una Vez alli Lo Que Haré Será descomprimirlo y ESTO Será con el comando tar -xvf y el nombre de mi archivo comprimido Que es mdk3 -tarbz2 Una Vez descomprimido, Lo Que Haré

ES ESA ingresar un folder el Directorio Que esta alli Y eso lo hare con el comando cd mdk3-v6 Si Una Vez adentro, Lo Que liebre Será ehh compilarlo Y ESE Será con el comando make then escribimos sudo make Que Sirve para compilar Estas clases de archivo Al presionar entrar me pedira la Contraseña de usuario administrador, LA ingresamos y

comenzará a compilar Pero Como ven A mi me this compilando con algunos adj Errores, me salio el error # 1 ehh Que Lo HAREMOS Averiguar el suero ¿Por Qué SUCEDE Este error? Si Quieren les dejo el minuto exacto Donde Ya Se Soluciona Este error Pero Los Que Quieren ver Como lo llego un Solucionar pues Sigan viendo el video ehh Que Haré Será Instalar Creo, yo, Una Librería faltante Puede Ser La Librería de gcc Pero al Parecer mí dados Que esta Instalado en su versión mas Reciente PROBARE con otra Librería, voy a activo probar con this libreria Haber

quizas Pueda Ser la solucion A Este error Lo ejecuto y Al Parecer me da resultado m El Mismo Que ya esta Instalado en su versión Reciente por Lo Que sigo averiguando y veo Y me veo en la obligacion de Instalar otra Librería this Librería, voy a instalandola activo probar presiono introduzca y comenzará A Trabajar Con Los repositorios, las Conexiones, haber que me Resultados Dara Parece Que this Fuera La Solución Voy a activo probar

Y veo que Follow the error Mismo 🙁 aun no se Soluciona Intentare Con otro, no pierdo las esperanzas, Con Un sudo apt-get install hacer Creo Que es this Librería Pero tambien me VENTA Que esta versión en su íltima Seguiré yo Intentando Mientras Tanto probare con Otras Liberias